html {
	background-color: saddlebrown;
	color: black;
	font-family: serif;
	font-size: 100%;
	padding: 0.5em;
}

body {
	background-color: white;
	min-height: 800px;
	padding: 0.25em 1em 1.5em 1em;
}

table {
	border-collapse: collapse;
	border: 3pt solid navy;
	font-size: 90%;
	margin-left: 2em;
	margin-right: 2em;
}

td, th {
	border: 1pt solid black;
	padding: 0.5em 1em 0.5em 1em;
	text-align: left;
	vertical-align: top;
}

tbody.nonfiction tr, tbody.nonfiction th, tbody.nonfiction td {
	background-color: #dee6ef;
}

tbody.fiction tr, tbody.fiction th, tbody.fiction td {
	background-color: #e8f2a1;
}

tbody.poetry tr, tbody.poetry th, tbody.poetry td {
	background-color: #ffffa6;
}

th {
	font-family: sans-serif;
	font-weight: bold;
}

caption {
	caption-side: top;
	font-family: sans-serif;
	font-size: 110%;
	font-weight: bold;
	padding: 0.5em;
}

p {
	width: 67%;
}

.dateline {
	color: maroon;
	font-family: monospace;
	font-size: 0.8rem;
	font-weight: bold;
	text-align: right;
	padding-right: 33.33%;
}

.highlight {
	background-color: #ffff80;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.tableholder {
	margin-bottom: 2rem;
	overflow-x: auto;
}

.quote {
	font-size: 0.8rem;
	line-height: 150%;
	margin: 1rem;
}

ul.nav {
	list-style-type: none;
}

.nav a {
	background-color: #cccccc;
	border-bottom: 1pt solid blue;
	color: black;
	font-family: monospace;
	line-height: 150%;
	padding: 0 0.25rem 0 0.25rem;
	text-decoration: none;
}

.sm { font-size: 0.8rem; }

.shim { margin-left: 1rem; }

.hdr-btn {
	height: auto;
	max-width: 100%;
	margin-right: 0.25rem;
}

.footer {
	border-top: 2pt solid #606080;
	font-family: sans-serif;
	font-size: 0.8rem;
	margin-top: 2rem;
	padding: 2rem 2rem 0 2rem;
	text-align: left;
}

.mono { font-family: monospace; }
.right { text-align: right; }
